<!DOCTYPE html>
<html lang="en">
<!--
   hellojs.html
   
   Copyright 2020 jules <jules@ubuntu-jules>
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
   MA 02110-1301, USA.
   
   
-->

<head>
<meta charset="utf-8" />
<title>hello 1.js</title>
<meta name="generator" content="Geany 1.32" />
<link rel="stylesheet" href="style.css" />
<script src="scripts.js"></script>
</head>

<body>
	<h1 id="titre"></h1>
	<p><button id="button" >click me</button></p>
</body>

</html>
